Bug 6251 - Acq: Some problems with receiving orders
Summary: Acq: Some problems with receiving orders
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Assignee: Katrin Fischer
QA Contact: Bugs List
URL: /cgi-bin/koha/acqui/parcel.pl?type=in...
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-21 22:45 UTC by Katrin Fischer
Modified: 2013-12-05 20:04 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (2.55 KB, patch)
2011-04-21 22:48 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-04-21 22:45:12 UTC
- numbered pagination links are broken, previous and next work
- link to order line missing supplier id
Comment 1 Katrin Fischer 2011-04-21 22:48:43 UTC
Created attachment 3992 [details] [review]
proposed patch
Comment 2 Chris Cormack 2011-04-21 22:53:37 UTC
Pushed please test
Comment 3 Jared Camins-Esakov 2012-12-31 00:18:02 UTC
There have been no further reports of problems so I am marking this bug resolved.